<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ja_wp', version '2.0'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypeeditingteacher'] = 'アーキタイプ:トレーナー (編集権限あり)';
$string['archetypestudent'] = 'アーキタイプ: 学習者';
$string['archetypeteacher'] = 'アーキタイプ: トレーナー (編集権限なし)';
$string['assignroles_help'] = 'コンテクストでユーザにロールを割り当てることにより、そのロールに含まれるパーミッションをユーザの現在のコンテクストおよびすべての低いコンテクストに与えることができます。例えばコース内でユーザに学習者ロールが割り当てられた場合、コース内すべてのブロックおよび活動に対しても学習者としてのロールを持つことになります。';
