<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ja_wp', version '2.0'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'この設定を有効にした場合、学習者には用語集のプリンタフレンドリバージョンのリンクが提供されます。トレーナーは常にこのリンクを使用することができます。';
$string['cnfapprovalstatus'] = '学習者による投稿の承認ステータスのデフォルトを設定します。';
$string['completionentries'] = '学習者はエントリを作成する必要がある:';
$string['defaultapproval_help'] = 'この設定を無効にした場合、エントリをすべてのユーザに閲覧できるようになる前にトレーナーが承認する必要があります。';
$string['editalways_help'] = 'ここでは学習者が常にエントリを編集できるか、または設定された時間内 (通常30分) 編集できるか指定することができます。';
