<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ja_wp', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['administratorsandteachers'] = '管理者およびトレーナー';
$string['courseavailable'] = '学習者はこのコースを利用できる';
$string['courseavailablenot'] = '学習者はこのコースを利用できない';
$string['coursehelphiddensections'] = '学習者に対して、コース内の非表示セクションをどのように表示するか設定します。';
$string['coursehidden'] = '現在、学習者はこのコースを利用できません。';
$string['defaultcoursestudent'] = '学習者';
$string['defaultcoursestudentdescription'] = '通常、学習者にはコース内でより少ない権限が割り当てられます。';
$string['defaultcourseteacher'] = 'トレーナー';
$string['defaultcourseteacherdescription'] = 'トレーナーはコース内での活動変更および学習者評定を含むどのような作業でも実施することができます。';
$string['hiddenfromstudents'] = '学習者から秘匿';
$string['hiddensections_help'] = 'ここでは学習者に非表示セクションを折りたたんだ形で (恐らくウィークリーフォーマットのコースで休日を示すため) 表示するか完全に隠すか指定します。';
$string['mailstudents'] = '学習者に通知する';
$string['mailteachers'] = 'トレーナーに通知する';
$string['noneditingteacher'] = '編集権限のないトレーナー';
$string['noneditingteacherdescription'] = '編集権限のないトレーナーはコース内で教育および学習者を評定できますが、活動を変更することはできません。';
$string['nostudentsingroup'] = 'このグループにはまだ学習者が登録されていません。';
$string['nostudentsyet'] = 'このコースにはまだ学習者が登録されていません。';
$string['showgrades'] = '学習者に評定表を表示する';
$string['showreports_help'] = '活動レポートでは現在のコースに関する活動内容を表示して、それぞれの参加者が利用することができます。これらのレポートには参加者の投稿内容および詳細なアクセスログも含まれます。この設定では学習者がプロファイルページ経由で自分の活動レポートを閲覧できるかどうか決定します。';
$string['students'] = '学習者';
$string['summary_help'] = '概要はトピックまたは週の中の活動を学習者が準備するための短いテキストです。テキストはコースページのセクション名の下に表示されます。';
$string['teachers'] = 'トレーナー';
